

body {
/*background: #CF9F5A;*/
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 20px;
color: #222;
}

#wrap {
margin: 20px auto;
align: justify;
width: 800px;
}

#header{
    margin-left: 0px;
    background: url(images/header.png) no-repeat top left;
    height:90px;
    img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
}


table {
     border-collapse: collapse;
     width: 100%;
 }
 th, td {
     border: 1px solid #58ACFA;
     padding: 12px;
 }